import { convertDependenciesConfiguration } from "./convertDependenciesConfiguration";
import { loadRawDependenciesConfiguration } from "./loadRawDependenciesConfiguration";
export async function loadDependenciesConfiguration({ absolutePathToWorkspace, context, }) {
    const rawDependenciesConfiguration = await loadRawDependenciesConfiguration({
        absolutePathToWorkspace,
        context,
    });
    return convertDependenciesConfiguration({
        rawDependenciesConfiguration,
        context,
    });
}
